#myclass {
	margin-left: 164px;
	background-color: #f7fff7;
	padding: 0;
	border: 1px solid #77aaff;
}

.scttl {
	color: #f00;
	font-size: 22px;
	text-decoration: underline;
}

.example {
	width: 792px;
	line-height: auto;
	border-bottom: 1px dotted;
	margin: 0px 12px 0px 12px; /* up right down left*/
	content:".";
	display:block;
}

.example_btm {
	width: 792px;
	line-height: auto;
	margin: 0px 12px 0px 12px; /* up right down left*/
	content:".";
	display:block;
}

.explain {
	margin: 16px 20px 8px 20px; /* up right down left*/
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 18px;
}

.korean {
	float: left;
	width: 400px;
	margin: 20px 12px 0px 8px; /* up right down left*/
	font-size: 26px;
	font-family: Batang;
	font-weight: bold;
	line-height:1.4 !important;
}

.japanese {
	float: left;
	width: 360px;
	margin: 20px 8px 0px 0px; /* up right down left*/
	line-height:1.4 !important;
	letter-spacing: 2pt;
	font-weight: normal;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 20px;
}